.map-object-card {
  max-width: 400px;

  &--with-padding {
    padding: 35px;
  }

  &__title {
    padding-bottom: 20px;
  }

  &__subtitle {
    display: flex;
    align-items: center;
    gap: 10px;
  }

  &__image {
    height: 300px;
    object-fit: cover;
  }

  &__description {
    text-overflow: ellipsis;

    /* Required for text-overflow to do anything */
    white-space: nowrap;
    overflow: hidden;
  }
}
